<% if(success == 'true'){ %>
  <div class="alert alert-success alert-dismissible fade show" role="alert">
    <strong> <%= toastMessage %> </strong> 
    <button onclick="closeAlert()" type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
<% } %>
<% if(success == 'false'){ %>
  <div class="alert alert-danger alert-dismissible fade show" role="alert">
    <strong>Sorry !</strong> Something went wrong.
    <button onclick="closeAlert()" type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
<% } %>



